# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = jack
pkgbase = jack
xdata = pkgtype=pkg
pkgver = 0.125.0-9.2
pkgdesc = A low-latency audio server
url = http://jackaudio.org/
builddate = 1729712334
packager = Alwxander Baldeck <alex.bldck@gmail.com>
size = 5327951
arch = powerpc64le
license = GPL
license = LGPL
provides = libjack.so=0-64
provides = libjackserver.so=0-64
depend = db
depend = gcc-libs
depend = glibc
depend = libasound.so=2-64
depend = libreadline.so=8-64
depend = libsndfile.so=1-64
depend = libsamplerate.so=0-64
depend = libzita-alsa-pcmi.so=0-64
depend = libzita-resampler.so=1-64
optdepend = celt: NetJACK driver
optdepend = libffado: FireWire support
optdepend = realtime-privileges: Acquire realtime privileges
makedepend = alsa-lib
makedepend = celt
makedepend = doxygen
makedepend = git
makedepend = libffado
makedepend = libsamplerate
makedepend = libsndfile
makedepend = readline
makedepend = zita-alsa-pcmi
makedepend = zita-resampler
